Bug 1656798 - Typo in cgroup documentattion
Summary: Typo in cgroup documentattion
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Resource_Management_Guide
Version: 7.7-Alt
Hardware: All
OS: Linux
high
low
Target Milestone: rc
: ---
Assignee: Marie Dolezelova
QA Contact: Leos Pol
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-06 11:05 UTC by Valentin Bajrami
Modified: 2019-03-06 02:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-05 13:32:02 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Valentin Bajrami 2018-12-06 11:05:51 UTC
Document URL: 

https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/7/html/resource_management_guide/sec-modifying_control_groups

Section Number and Name: 
2.3. MODIFYING CONTROL GROUPS
 Example 2.6. Limiting Block IO of a Unit

Describe the issue: 
There is a typo in the cgroup (Control group) documentation. There is a missing `d` in the following directive:  BlockIOReadBandwith. 

Suggestions for improvement: 

Actual results:

[Service]
BlockIOReadBandwith=/var/log 5M

Expected results:

[Service]
BlockIOReadBandwidth=/var/log 5M

Comment 2 Marie Dolezelova 2019-02-05 13:32:02 UTC
Hello!

Thanks very much for  reporting this typo.

The documentation has been fixed, and the new version is available here:

https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/7/html-single/resource_management_guide/#sec-Modifying_Unit_Files

Thank you!

Marie


Note You need to log in before you can comment on or make changes to this bug.